Bug 243105 - Anaconda hangs when autoprobing on ASUS M2A-VM
Anaconda hangs when autoprobing on ASUS M2A-VM
Status: CLOSED INSUFFICIENT_DATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: kernel (Show other bugs)
5.0
All Linux
low Severity low
: ---
: ---
Assigned To: Red Hat Kernel Manager
Martin Jenner
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-06-07 07:09 EDT by Milan Kerslager
Modified: 2008-08-02 19:40 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-09 10:57:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Milan Kerslager 2007-06-07 07:09:06 EDT
Anaconda hangs when trying to boot i386 version of RHEL5 just after:

running /sbin/loader

The Numlock works, latest message on 3rd and 4th text console is about loading
ohci-hcd (4 times), but CTRL+ALT+DEL does not work. With "noprobe" option I'm
able to reach "Select Device Driver to Load" screen.

I tryed to update the BIOS (to version 0601) and then I'm able to boot Fedora 7.
Loader loads pata_atiixp driver, continues and is able to read HDD on SATA port.
Before BIOS update, the F7 installer hangs at the same point like RHEL5 installer.
Comment 1 Jarod Wilson 2007-09-01 22:51:33 EDT
Do any of the following added kernel boot options help?

"acpi=off"
"ide0=noprobe"
"irqpoll"

Also, if you have access to RHEL5.1 beta isos, would be good to know if this can be reproduced with our 
latest bits.
Comment 2 Prarit Bhargava 2008-05-09 10:57:56 EDT
BZ has been in NEEDINFO since September 2007 -- closing.

Note You need to log in before you can comment on or make changes to this bug.